<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Ponovno) spojite putem kabela</string>
	<key>Available</key>
	<string>Dostupno</string>
	<key>Connect via cable</key>
	<string>Spojite putem kabela</string>
	<key>Restart scanning</key>
	<string>Ponovno pokreni skeniranje</string>
	<key>Tap 'Trust' on %@</key>
	<string>Dodirnite "Vjeruj" na uređaju %@</string>
	<key>Unavailable</key>
	<string>Nedostupno</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Odspojite kabel i ponovno ga spojite</string>
</dict>
</plist>
